body{
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  line-height:21px;
  color:#333;
  background-color:#ebeee1;
  }
  
  
.img-rounded {
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}

.img-half-rounded {
  -webkit-border-radius: 3px 3px 0 0;
     -moz-border-radius: 3px 3px 0 0;
          border-radius: 3px 3px 0 0;
}  

.fontSizeSmall{ font-size:12px; line-height:16px;}

h2{ font-size:36px; color:#000; line-height:1;}
h3{ font-size:28px; color:#000; line-height:1;}
h3.focus-meta{ position:relative; text-align:right; font-size:14px; color:#000; text-transform:uppercase; font-weight:bold; padding:15px 35px 15px 0; background-position:right -95px; }
h3.focus-meta:after { content:""; display:block; position:absolute; background:#EBEEE1; height:1px; width:676px; top:40px; left:20px; right:15px; }
h3.focus-meta.txtLeft{ text-align:left; padding-left:20px;}

h2 .comments-num{ top:-18px;}   
h3 .comments-num{ top:-8px;}  
  
.fl{ float:left;}
.fr{ float:right;}
  
section{ 
  background-color:#fff;
  padding:20px 12px;
  margin-bottom:10px;
  -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
  }

section.rsmhofportraet_pi2{padding:0px}

/*rf allgemeine definition für bildunterschrift */
figcaption{ font-size:12px; line-height:16px; padding:5px 0; color:#666;}  
  
  
.box{ font-size:12px; line-height:16px;padding:30px 12px;}
li.box { font-size:14px; }
.mapteaser{padding:0px; min-height: 406px;}

.box h2,.box h2 a,.grayBox h3,.grayBox h3 a{ font-size:11px; color:#000; line-height:14px; text-transform:uppercase; font-weight:bold;}
.box h3,.box h3 a{ color:#007d40; font-size:12px; line-height:16px;font-weight:bold;}
.box .hd{ padding:20px 0 0 0;}
.box p{ font-size:12px; line-height:16px;}
.box h2 a:hover,.grayBox h3 a:hover,.box h3 a:hover{ color:#000;}

.contentBox{ padding:55px 20px 20px 20px; min-height:800px;}
.contentBox h1{ padding-bottom:15px;}
.contentBox h1,.contentBox h1 a{font-size:24px; line-height:28px; color:#000;}
.contentBox h2,.contentBox h2 a{font-size:18px; line-height:22px; font-weight:bold;}
.contentBox h3,.contentBox h3 a{ font-size:14px; line-height:21px; font-weight:bold;}
.contentBox p{ padding:10px 0;}


.contentBox ul.contentList{margin:0 0 15px 0px !important; padding-left:20px !important; }
.inserted ul.contentList { margin:0 !important; padding-bottom: 0 !important; }

.right-side .contentList{margin:0 0 10px 15px;}

.contentBox .contentList ul, 
.contentBox .contentList ol{margin:0 0 0 20px;}

.right-side .contentList ul{margin:0 0 0 15px;}

.contentBox ul.contentList li,
.right-side .contentList li{list-style-type:square;padding-bottom:4px;}
.contentBox ol.contentList li {list-style-type:decimal;}
.contentBox .indent,
.right-side .indent{padding-left:20px;}  




.topBox{padding:55px 20px 20px 20px; position:relative;}
.topBox p{ padding:20px 0;}
.topBox #select1{ position:absolute; width:210px; right:20px; top:55px;}


.grayBoxWraper .grayBox{ margin-bottom:20px;}
.grayBox{ border:1px solid #e5e5e5; background:#ededed; padding:20px 36px;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
      }  

.grayBox h3{ padding:0 0 10px 26px; margin-left:-26px;}
.grayBox ul li{ padding:3px 0;}  
.inlineBox h3{color:#333; padding:6px 0 6px 30px; margin-right:3px;font-size:14px; text-transform:none; font-weight:normal;}
.inlineBox h3 a{text-transform:none; font-size:14px; color: #007437}


.lightgrayBox{ background:#f5f5f5; padding:35px 18px; margin-bottom:10px;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;}
      
.lightgrayBox h2{ text-transform:uppercase; color:#000; font-size:14px; padding:0 0 10px 0;}
.lightgrayBox .links-wraper{ padding:20px 0 0 0;}


.bordergrayBox{ background:#f5f5f5; padding:15px;  border:1px solid #e6e6e6;  margin-bottom:10px;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;}


.greenBox{ background:#ecf9d8; padding:15px 12px;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
      }
.greenBox p{ padding:0;}


.comments-num{ left:3px; padding-left:14px; font-weight:normal; font-size:11px; line-height:16px; color:#626060;}  
  
.meta{ font-size:12px; line-height:16px; padding:10px 0; position:relative;}  
.meta .comments-num{ position:absolute;  right:0; left:auto; top:10px;}
  
.ulList{ padding:30px 0 15px 0; }
.ulList li{ padding:2px 0 2px 12px; background:url(../img/icon.png) no-repeat 0 -471px; }

.dlList{ }
.dlList dt  h3{ padding:0 0 10px 0;}
.dlList dd{ padding:2px 0 2px 12px; background:url(../img/icon.png) no-repeat 0 -471px; }

.hor-dl dt{ float:left; font-weight:bold; padding:0 5px 0 0;}
.hor-dl dd{ overflow:hidden; zoom:1;}
  
/*form style*/    

.comm-input,textarea{ background:#fff; border:1px solid #ccc;border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; font:14px/24px Arial, Helvetica, sans-serif;color:#999;}
.comm-input:focus,textarea:focus{ color:#333;}
.comm-input{ padding:0 10px;  height:24px; }
textarea{ padding:5px; font:14px/19px Arial, Helvetica, sans-serif;}
.radio{position:relative; top:-3px;}
.label{font-size:12px; color:#666; line-height:16px;}
.label sup,.note sup{ color:#f00; font-size:20px; top:4px;}
.btn{ font:14px/22px Arial, Helvetica, sans-serif; height:26px; min-width:59px; border:none; cursor:pointer; color:#fff; font-weight:normal; background:#b1b2ad; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; padding-bottom:2px;}
.left-side .btn,
.right-side .btn{ font:12px/22px Arial, Helvetica, sans-serif;}

.text-input,
.calendar-form .comm-input{font:12px/24px Arial, Helvetica, sans-serif; height:24px; color:#999; background:#f5f5f5; border:1px solid #c4c4c4; padding:0 8px;border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;}

.focusField{color:#333 !important;}

.btn:hover{ background:#75766c;}


.producers-search-box{ min-height:800px;}
.producers-search{ padding:12px 15px; margin:10px 0 35px 0;}
.producers-search div{ padding:3px 0;}
.producers-search-result h3{ text-transform:uppercase; padding:0 0 30px 0;}
.producers-search-result  address{ font-style:normal; color:#333; padding:0 0 30px 0;}
.producers-search-result  address em,.producers-search-result  address strong{ color:#000;font-style:normal;}

.registrationBox{ margin:15px 0;}
.registrationBox address{font-style:normal; color:#333; padding:0 0 30px 0;}
.registrationBox address h3{ color:#000; font-size:18px; line-height:22px;}
.registrationBox address p{ padding:20px 0;}

.registration-form p{ padding:3px 0;}
.registration-form .comm-input{ width:210px;}
.registration-form label{ width:110px; float:left; font-size:12px; color:#666;}
.registration-form label sup{ color:#ff0000; font-size:20px; top:3px;}
.registration-form label.spe{ width:auto; font-size:14px; color:#333; float:none;}
.registration-form .btn{ width:220px; margin-left:110px;}
.registration-form textarea{ width:275px; min-width:275px; max-width:275px; height:90px;}
.registration-form .note{ float:right; font-size:12px; color:#666;}  

.active-search{ margin:15px 0 30px 0;}
.active-search .part{ padding:3px 0;}
.active-search .btn{ width:170px; margin-left:38px;}

/*#21388*/
.rsmveranstaltungen_pi1 .active-search .btn{float:right;}
.rsmveranstaltungen_pi1 .active-search .btn{ width:210px; margin-left:0px;}

/*#21299*/
#ausbildungsearch .part01,
#ausbildungsearch .part02,
#ausbildungsearch .part04{text-align:right; padding-right:50px}
#ausbildungsearch .part01 .ui-selectmenu,
#ausbildungsearch .part02 .ui-selectmenu{text-align:left;}
#ausbildungsearch .part01 label,
#ausbildungsearch .part02 label{padding-right:5px}
#ausbildungsearch .part03 label{padding: 0 2px 0 5px}
#ausbildungsearch .btn{ width:210px; margin: 0px;}
.rsmausbildungsbetriebe_pi1 .event-links a,
.rsmveranstaltungen_pi1 .event-links a{padding-left:25px}

.datepicker-wraper-01{ width:192px; float:left;}
.datepicker-wraper-01 .comm-input{ width:147px;}

.datepicker-wraper-02{ width:192px; float:right;}
.datepicker-wraper-02 .comm-input{ width:147px;}





.newad-wraper{ padding:0 0 30px 0;}
.newad-wraper h1{ padding:0 0 30px 0;}
.newad-form{}
.newad-form p{ padding:3px 0;}
.newad-form .myad-fieldset{}
.newad-form sup{ color:#f00; font-size:20px; top:4px;}
.newad-form .btn{ width:220px;}
.newad-form .myad-fieldset .label{ float:left; width:175px; }
.newad-form .myad-fieldset dl{ font-size:12px; color:#333; padding:15px 0; line-height:16px;}
.newad-form .myad-fieldset .difdiv{ padding:15px 0 0 0;}
.newad-form .myad-fieldset .difdiv .label{ width:120px;}
.newad-form .myad-fieldset .difdiv textarea { width:265px; max-width:265px; min-width:265px; height:80px;}
.newad-form .contact-fieldset .comm-input{ width:115px; padding:0 5px;}
.newad-form .contact-fieldset .label{ display:inline-block; zoom:1; width:65px;}
.newad-form .contact-fieldset .rlabel{ text-align:center;}
.newad-form  .agb-fieldset input{ float:left; margin-right:10px;}
.newad-form  .agb-fieldset label{ float:left; overflow:hidden; zoom:1;}
.newad-form .note{color: #666666; float: right;font-size: 12px}

/*#20432*/

ul.powermail_message_error{
  margin: 20px 0;
  border-bottom: 1px dotted #e90202;
}

.powermail_message_error li{
  color: #e90202;
  line-height: 3em;
  border-top: 1px dotted #e90202;
}

/*#23443*/
.powermail_message_error li.waren-error{
  color: #e90202;
  line-height: 1em;
  border-top: 1px dotted #e90202;
  padding: 1em 0em;
}

.file-upload{ font-size:12px; color:#999;}
.file-upload a{ padding-left:12px; background:url(../img/dere1.png) no-repeat  0 -20px;}


.categoty-search{ padding:30px 0 10px 0;}
.categoty-search h3{ text-transform:uppercase; padding:10px 0;}
.categoty-search p{ padding:0 0 10px 0;}
.categoty-search .btn{ width:210px; float:right;}
.categoty-search .select{ display:block; padding:5px 0 5px 25px;}


.advanced-search{ margin:10px 0;}
.advanced-search p{ padding:3px 0;}
.advanced-search .part1{ padding:0 0 20px 0;}
.advanced-search .part1 .label{ width:175px; float:left;}
.advanced-search .part2{ padding:20px 0;}
.advanced-search .part2 .select{ float:right; padding:5px 4px 0 0;}
.advanced-search .btn{ width:220px;}
.advanced-search .radio{ width:19px }
.advanced-search .radio-part{ padding:7px 0 20px 14px;}
.advanced-search .radio-part p{ font-size:12px; color:#666; line-height:16px; padding:3px 0 10px 5px;}
.advanced-search .labelspe{ padding-right:60px;}
p.hint{ margin-left: 26px; }



.searchBox{ margin:15px 0; height:254px}
.searchBox .part{ padding:5px 0;}
.searchBox .label{ width:100px; float:left; text-align:right; padding-right:25px;}
.searchBox .radiogroup{ float:left; overflow:hidden; zoom:1;}
.searchBox .radiogroup p{ padding:5px 0 !important;}
.searchBox .radiogroup .select{ display:block; padding:5px 0 0 0px;}
.searchBox .btn{ 
  width: 272px;
  margin-left: 5px;
  margin-top: 10px;
  float: left;
}

.searchsubmit .reset,
.tx-rsmwarenboerse .reset{
  font-size: 12px;
  line-height: 26px;
  margin-top: 10px;
  display: block;
  float: right;
  width: 82px;
}

.tx-rsmwarenboerse .reset{
  margin-top:0px;
}

/*#21337*/
.searchBox .search04 label{padding-top:5px;}
.searchBox .part.search04{ padding-top:0px;}
.searchBox .part.search03{ padding:4px 0 3px 0;}
.label.lWord{padding-top:5px;}
.search-result-wraper .greenBox{margin-bottom:20px}

.searchBox .radiogroup .select.filter{ margin-left:20px;}

.kesearch_searchbox .comm-input{width:250px}
.kesearch_searchbox .radiogroup .select{padding-left:10px;}
#search-type-radio-tagbysword{margin-left:10px}
#sortbyfield-radio-sortdate{margin-left:16px}
.kesearch_searchbox .part.clearfix{padding-bottom:0px;}


.search-result-wraper h2{ text-transform:uppercase; font-size:14px; padding:25px 0;}
.search-result-list{ padding:0px 0 40px 0;}
.search-result-list li{ padding:10px 0 10px 15px; position:relative;}
.search-result-list li .num{ font-weight:bold; position:absolute; left:0; top:10px;}
.search-result-list li p{ padding:0;}
.search-result-list li h3 strong{ font-weight:bold;}
.search-result-list li strong{ font-weight:normal; background:#ecf9d8;}

.search-result-wraper .glossar-icon{ font-size:11px; font-weight:bold; background-position: 0 -9px; margin-bottom:3px;}


/*
*layout style
*/  
.page-container{ width:958px; margin:0 auto;}
.page-content{}    
aside{width:232px;}
.left-side{float:left;}
.main-content{ 
  width:716px; 
  float:right;
  min-height:800px;
  }
.middle-content{ width:475px; float:left;}
.right-side{ float:right;}  


/*
*page-header style
*/
.page-header{ padding:20px 0 10px 0;}
.top-nav{ float:right;}
.top-nav li{ float:left; line-height:11px;background:url(../img/footer_line.gif) no-repeat right 2px; padding:0 9px 0 8px;}
.top-nav li.last{ background:none;}
.top-nav li a{ font-size:11px; color:#333; }
.top-nav li a:hover {text-decoration:underline}  
.top-nav li .glossar-icon{ padding-left:13px; background-position:0 -12px;}
.top-nav li .glossar-icon:hover{ background-position:0 3px;}  





#logo{ margin-bottom:10px;}
#small-logo{ margin:0 44px 44px 44px;}
  
/*
*nav-wraper style
*/
.nav-wraper{ min-height:539px; padding-top:44px;}    
.main-nav{ border-top:1px solid #609279; border-color: rgba(96, 146, 121, 0.8); }
.main-nav li a{ border-bottom:1px solid #609279; border-color: rgba(96, 146, 121, 0.8); color:#fff; display:block; background:#007e40; background: rgba(0, 126, 64, 0.8); padding:2px 18px 3px 52px;}
.main-nav>li>a.hover,.main-nav li a:hover { background:#90b809; background: rgba(144, 184, 9, 0.8); }
.main-nav li a.selected{ background: #90b809; }
.main-nav li ul li a { padding-left: 65px; background: #69ae1f; background: rgba(105, 174, 31, 0.8); }
.main-nav li ul li a:hover { background:#90b809; }           

  

    
/*
*menu style
*/    
.menu{ position:relative; z-index:100;}  
.menu>li{ float:left; margin-right:10px; margin-bottom:0px;}

.menu>li .dec{ position:absolute; left:40px; top:111px; width:18px; height:10px; background:url(../img/triangle.png) no-repeat center bottom;}


.menu>li.last{ margin-right:0;}  
.menu>li>a{
  position:relative;
  display:block; 
  height:79px;
  width:79px;
  color:#fff;
  padding:16px;
  background:#007e40;
  -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
            margin-bottom: 10px;
  }
  
 
.menu>li>a.selected{background:#90b809;}  
.menu>li.hover>a,.menu>li>a:hover, .menu>li.active>a{ background:#8fb92d;}

/*.menu>li.hasflyout{ background:url(../img/triangle.png) no-repeat center bottom;}*/
.flyout{
  position:absolute;
  top:120px;
  padding:20px;
  background:#8fb92d;
  -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
  }  
  

.flyout ul{float:left;/* width:169px;*/ padding-right:48px;}
 
/* rf vorbereitet: 
.flyout ul{float:left; width:auto;margin-right:1.5em;}
.flyout ul.last,.flyout ul.flyout_col4 {margin-right:0;}
*/ 
  
.flyout ul li a{ color:#fff; }  
.flyout ul li a:hover{ text-decoration:underline;}  
  
/*.posleft{left:0;}
.posright{ right:0;}  
*/  

  
/* rf */

li.posleft .flyout {left:0;}
li.posright .flyout {right:0;}
/*li.posright .flyout ul {float: right;}*/


                



/*
*navbar
*/

.navbar{ background:#c7c8c3; padding:6px 20px;}
.breadcrumb{ float:left;}    
.breadcrumb li{ float:left; line-height:26px; color:#5a5959; font-size:12px; padding:0 0 0 3px; }
.breadcrumb li a{color:#5a5959;background:url(../img/icon.png) no-repeat right -698px; padding-right:10px;}
.breadcrumb li.active{color:#5a5959; text-decoration:underline;}
.breadcrumb li a:hover{ text-decoration:underline;}


.search-form{ position:relative; float:left; padding-right:10px;}
.search-form .search-btn{ position:absolute; left:6px; top:4px;}
.search-query{ background:#dedede; width:90px; font:14px/26px Arial, Helvetica, sans-serif;  color:#666; border:1px solid #b9b9b9; height:26px; padding:0 5px 0 35px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}

.share-list{ float:left;}
.share-list li{ float:left; padding:0 3px;}
.share-list li a{float:left; display:block; height:27px; width:27px; text-indent:-9999px;}



/*
*focus-box style
*/    
.focus-box{ padding:0;}        
.focus-box .hd{ padding:20px 0; margin:0 20px; border-top:1px solid #ebeee1;}    
.focus-box .hd h2{ padding-bottom:10px;}    
    
.partner{ padding-top:35px;}
.partner li{ float:left; width:210px;}
.partner li p{ padding-top:15px;}
.partner li p a{ font-weight:bold;}
.partner li.middle{ margin:0 22px;}

.president{ padding:40px 20px;}
.president .pic{ float:left; margin-right:25px;}
.president .txt{ overflow:hidden;zoom:1;}
.president .txt h3{ padding:0 0 10px 0;}
    
.focus-box .hd .left{float:left; width:325px;}
.focus-box .hd .left p{ padding:15px 0 0 0;}
.focus-box .hd .right{ float:right; width:325px;}

.focus-box .hd2{ padding:5px 0 30px 0;}
.focus-box .hd2 h2{ padding:15px 0;}  
.focus-box .hd2 .left{ width:430px;}  
.focus-box .hd2 .left p{ padding:0 0 15px 0;}
.focus-box .hd2 .right{ width:210px;}  
.focus-box .hd2 .right .ulList li{ margin-bottom:3px;}  
  
  

.videoBox .title{ font-weight:bold; padding:3px 0; display:inline-block}
.video-iframe{ border:1px solid #666; margin-bottom:10px;}
.largeVideo{ width:270px; height:140px;}
.smallVideo{width:162px; height:85px; }  
.miniVideo{width:100px; height:53px;float:left; margin-right:10px; margin-bottom:0;}
.videoBox .fl{ width:250px;}
.videoBox .fl .title{ padding:0;}
.surveyBox{}
.commentBox h3 strong a,.commentBox ul li p{ font-style:italic;}
.inserted .smallVideo { overflow:hidden; }

.colWdith33 .commentBox, .colWdith50 .commentBox, .colWdith50 .commentBox{
  padding-right:5px;
}

.photoBox{ padding-right:10px;}
.photoBox a.title{ font-weight:bold; font-size:12px; line-height:16px; padding:3px 0; display:inline-block;}
.photoBox .photoList a{ float:left; display:inline; margin-right:8px;}


/*
*page-footer style
*/  
.page-footer{
  background-color:#c1c2bc;
  }
  
.footer-inner{ 
  position:relative;
  width:960px; 
  margin:0 auto;
  padding:55px 0 45px 0;
  }

.footer-links{ padding:0 0 100px 0;}  
.footer-links .column{ float:left; width:160px;}
.footer-links .column h3{ width: 120px;height:55px; font-size:14px; font-weight:bold;}
.footer-links .column ul li{ padding:5px 0; line-height:16px;}  
.footer-links .column ul li a{ line-height:16px;}  
  
footer .copyright{ font-size:11px; float:left; line-height:13px; padding-right:25px;}
.footer-follow-us-wraper{ float:left; padding-left:25px;}
.footer-follow-us-wraper span{float:left; font-size:11px; line-height:13px;}
.footer-nav,.footer-follow-us{ float:left;}
.footer-nav li,.footer-follow-us li{ float:left; line-height:12px; padding:0 9px 0 8px; background:url(../img/footer_line.gif) no-repeat right 2px;}
.footer-nav li a,.footer-follow-us li a{ font-size:11px; color:#006e38;}  
.footer-nav li.last,.footer-follow-us li.last{ background:none;}  
.footer-nav li a:hover,.footer-follow-us li a:hover{ color:#333; text-decoration:none;}

#footer-logo{ position:absolute; right:0; bottom:40px;}
  
  
  
  
  
/*cloud tags*/
.tags{padding:30px 18px;}  
.tags ul{text-align:center;}
.tags ul li{ display:inline; vertical-align:bottom; padding:2px; line-height:20px;}
.tags ul li a{ color:#007e40;}  
.tags ul li.tag1 a{ font-size:20px;}
.tags ul li.tag2 a{ font-size:19px;}
.tags ul li.tag3 a{ font-size:17px;}
.tags ul li.tag4 a{ font-size:15px;}
.tags ul li.tag5 a{ font-size:13px;}
.tags ul li.tag6 a{font-size:11px;}  
.tags ul li.tag7 a{font-size:10px;}  
.tags ul li a:hover{ color:#000;}  
  
  
/*icon style*/
.icon,.icon-link, .commentBox a{ background:url(../img/icon.png) no-repeat 0 0;}
.glossar-icon{ padding-left:13px; background-position:0 3px;}
.glossar-icon:hover{ background-position:0 -12px;}      
.gary-comments-num{ background-position:0 -37px;}
.green-comments-num{background-position:0 -56px; color:#007e40;}  
.black-comments-num{background-position:0 -78px;}  
.survey-icon{background-position:0 -314px;}
.video-icon{background-position:0 -359px;}
.comment-icon{background-position:0 -398px;}
.photo-icon{background-position:0 -441px;}
.query-icon{background-position:0 -1006px; padding-left:20px;}
.drucken-icon{background-position:0 -1035px; padding-left:20px;}
.info-icon{background-position:0 -1061px; padding-left:20px;}
.place-icon{ background-position:0 -1089px; padding-left:20px;}
.car-icon{background-position:0 -1116px; padding-left:20px;}
.rsmveranstaltungen_pi1.colWdith75 .car-icon,
.rsmausbildungsbetriebe_pi1.colWdith75 .car-icon{background-position: 0 -1192px;}

.star-icon{background-position:0 -1135px; padding-left:20px;}


.inlineBox .video-icon{background-position:0 -353px;}
.inlineBox .comment-icon{background-position:0 -392px;}
.inlineBox .photo-icon{background-position:0 -437px;}

.alink, .commentBox a{background-position:0 -289px; font-size:12px; padding-left:12px; font-weight:bold; font-style:normal !important;}
.alink:hover{ color:#333;background-position:0 -273px;}
.commentBox a:hover{ color:#333;background-position:0 -273px;}

.alink2{background-position:-190px -697px; font-size:12px; padding-left:12px;  font-style:normal !important;}
.alink2:hover{}


.twitter-icon{background-position:-1px -161px;}
.twitter-icon:hover{background-position:-1px -189px;}

.facebook-icon{background-position:-35px -161px;}
.facebook-icon:hover{background-position:-35px -189px;}

.google-icon{background-position:-69px -161px;}
.google-icon:hover{background-position:-69px -189px;}

.youtobe-icon{background-position:-102px -160px;}
.youtobe-icon:hover{background-position:-102px -188px;}

a .icon-01{background-position:0 -852px;}
a:hover .icon-01{background-position:0 -876px;}


a .icon-02{background-position:-40px -852px;}
a:hover .icon-02{background-position:-40px -876px;}

a .icon-03{background-position:-78px -852px;}
a:hover .icon-03{background-position:-77px -875px;}

a .icon-04{background-position:-115px -851px;}
a:hover .icon-04{background-position:-114px -874px;}
  
.print-icon{background-position:0 -906px;}
.email-icon{background-position:0 -932px;}  
.semail-icon{background-position:0 -957px; padding-left:18px;}

/*#16984*/
.main-content .semail-icon{background-position:0 -957px; padding-left:23px;}

.mapBox{ padding:10px 0 0 0;}
.mapBox p{ padding:0 12px 12px 12px;}  

.farm-info h3{ padding:10px 0;}

.contact .hd{ padding-top:5px;}
.contact .telWraper{ padding-left:30px; background:url(../img/telefon.png) no-repeat 0 15px;}
.contact address{font-style:normal; font-size:14px; color:#555; padding:8px 0; }
.contact address p{ color:#333;}  
.contact address i{ font-size:12px; font-style:normal;}
.contact .contact-people{padding:5px 0 0 30px; background:url(../img/administor.png) no-repeat 3px 5px;}
.contact .contact-people a{ font-weight:bold;}

.picBox{ padding:0; position:relative;}
.picBox .info{ position:absolute; left:15px; top:145px;}
.picBox .info1{ left:15px; top:15px; background:#007d40; height:95px; width:95px; padding:10px;-webkit-border-radius: 3px;
 -moz-border-radius: 3px; border-radius: 3px;}
.picBox .info h3,.picBox .info h3 a{ font-size:18px; color:#fff; line-height:22px; font-weight:normal;}
.picBox .info a{ color:#fff; display:inline-block; zoom:1; padding:5px 0 0 0;}  
/*#26239*/
.picBox .info a:hover, .picBox .info h3 a:hover {text-decoration:underline}

.associationsBox ul li{ padding:2px 0;}
.associationsBox ul li a { color:#333; padding-left:10px; background:url(../img/newsletter/dere1.png) no-repeat left center;}
.associationsBox ul li a:hover{ color:#007e40;}

.magazineBox p{ padding-bottom:10px;}  
.magazineBox img{ float:right;}  
  
.twitter{ padding-bottom:38px;}  
.twitter ul{border-bottom:1px solid #e5e5e5;}
.twitter ul li{ background:#f5f5f5; padding:6px 0;border-top:1px solid #e5e5e5;}  
.twitter ul li .photo{ float:left; padding:4px 0 0 0; margin-right:10px;}
.twitter ul li .txt{ overflow:hidden;zoom:1; padding-right:20px;}
.nophoto-twitter ul li .txt{ overflow:hidden;zoom:1; padding:0 5px;}  
.twitter ul li .txt .meta{ font-size:11px; padding:0; color:#087d40;}  
.twitter .twitter-site{ padding:10px 0 0 0;}
.nophoto-twitter .twitter-site{ padding:10px 5px 0 5px;}
.twitter .twitter-site span{ float:left; padding-right:5px;}
  
  
  
.facebook .likeBt{background:#f5f5f5; padding:10px 0;border-top:1px solid #e5e5e5;}  
.facebook .regWraper{background:#f5f5f5; padding:10px 0;border-top:1px solid #e5e5e5;}
.facebook .regWraper .reg-link{ float:left; margin-right:6px;}
.facebook .regWraper p{ font-size:11px; line-height:14px; padding:0 20px 0 0;}
.facebook .regWraper p a{color:#2c4c8e; font-weight:bold;}  
.facebook ul{border-bottom:1px solid #e5e5e5;}
.facebook ul li{background:#f5f5f5; padding:5px 0;border-top:1px solid #e5e5e5;}
.facebook ul li .photo{ float:left; padding:4px 0 0 0; margin-right:10px;}
.facebook ul li .txt{ overflow:hidden;zoom:1;}
.facebook ul li .txt h3 a{ color:#2c4c8e;}
.facebook ul li .txt span{ font-size:11px; color:#666;}
.facebook .facebook-icon{ background-position:0 -131px; padding:8px 0 0 18px;}
.facebook .facebook-icon a{ color:#999; font-size:10px;}

.youtube ul{ border-bottom:1px solid #e5e5e5;}
.youtube ul li{ background:#f5f5f5; padding:5px 0 0 0; border-top:1px solid #e5e5e5;}  
.youtube ul li h3{ padding:8px 10px;}  
.youtube .video-site{ padding:10px 0 0 0;}
  
  
.lead-article{padding:0 0 40px 0;}    
.lead-article h3 { padding:20px 20px 10px 20px;}
.lead-article p{ padding:0 20px;}  
  
  
.calendar-form{ padding:6px 0 0 0;}
.calendar-form div{ padding:6px 0 0 0;}  
  
  
.eggWraper{ background:#fff url(../img/egg.png) no-repeat 10px 40px;}
.eggWraper h3,.eggWraper h3 a{font-family: "Segoe Print",Arial,Helvetica,sans-serif; font-size:20px; font-weight:normal; line-height:24px;}  
.egg-form{ padding:16px 0 65px 0px;}
.egg-form .input-append{ margin-left: 10px; margin-right:4px; display:inline; float:left;font:12px/16px Arial, Helvetica, sans-serif; height:12px; padding:6px 3px; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;background:#f3e7d6; border:1px solid #b9ad9d;}
.egg-form .input-append input{ float:left; border:none;font:12px/12px Arial, Helvetica, sans-serif; height:12px; background:#f3e7d6;}
.egg-form .input-append .input1{ width:15px; color:#000; border-right:1px solid #aba8a5;padding:0 3px;}
.egg-form .input-append .input2{ width:20px;border-right:1px solid #aba8a5;padding:0 2px; }
.egg-form .input-append .input3{width:70px;padding:0 2px;}
.egg-form .btn{ float:left; font: 12px/22px Arial, Helvetica, sans-serif; width:59px}
.eggWraper p.note{ color:#666;}  
.eggWraper img{ max-width:none;}    
  
  
.most-comments{ padding-bottom:22px;}  
.most-comments h3 .comments-num{top:-1px; font-weight:normal;}
.most-comments .hd{ padding:12px 0 0 0;}  
.most-comments ul li{ padding:8px 0;}  
  
.latest-recipe{ padding-bottom:22px;}
.latest-recipe .hd{ padding:12px 0 0 0;}
.latest-recipe ul li{ padding:8px 0;}
  

.newsletter{padding-bottom:22px;}
.newsletter h2 span{ color:#ea9317;}  
.newsletter .hd{ padding:12px 0 0 0;}  
.newsletter ul li{ padding:8px 0;}  
  
.category{}
.category ul li{ list-style:inside disc; padding:1px 0;}  
  
  
.fresh-comments{padding-bottom:22px;}
.fresh-comments .hd{ padding:12px 0 0 0;}
.fresh-comments ul li{ padding:8px 0;}
.fresh-comments ul li .name{ font-weight:bold; padding-left:15px; background:url(../img/icon.png) no-repeat 0 -77px;}
.fresh-comments ul li .time{ color:#999;}


.download{ padding-bottom:10px;}
.download dl{ padding-bottom:20px;}
.download dl dt{ font-weight:bold; color:#555;}
.download dl dd{ padding:2px 0 2px 18px; background:url(../img/icon.png) no-repeat 0 -741px;}


.rezept-blog{}
.rezept-blog h2{ padding:10px 0 15px 0;}  
.rezept-blog h2,.rezept-blog h2 a{ font-size:30px; line-height:1; color:#007e40;font-family: "Segoe Print",Arial,Helvetica,sans-serif; font-weight:normal; text-transform:none;}
.rezept-blog p{ padding:8px 0;}  
.rezept-blog ul{ padding:10px 0 0 0;}
.rezept-blog ul li{ width:100%; padding:4px 0; overflow:hidden;}  
.rezept-blog ul li .photo{ float:left; margin-right:10px;}

.article-list.tt_news_blog .teaserimage{margin-bottom:15px}

.rssBox{ padding:20px 12px;}
.rssBox h3 a{ display:block; padding-left:40px; background:url(../img/rss_icon.png) no-repeat 0 2px;}

.reader-comments{ padding:20px 0;}
.reader-comments h2{ padding-bottom:10px;}
.reader-comments ul{ padding:0px !important;; margin:0px !important;; list-style:none !important;}
.reader-comments ul li{ padding:0px !important; margin:0px !important; list-style:none  !important;}
.reader-comments .meta{ font-size:12px; color:#666; line-height:16px; padding:5px 0 8px 0;}
.reader-comments .meta strong{ color:#333; font-weight:bold; font-size:12px !important; line-height:16px !important; display:inline !important; padding-right:10px;}


.reader-comments h3{ font-weight:bold; color:#333; padding-left:20px; background:url(../img/icon.png) no-repeat 0 -76px;}
.reader-comments  p{ padding:0 0 0 20px;}
/* Kommentarbetreff entfällt, daher bekommt das Icon einen neuen "Träger" */
.reader-comments .kommentaricon {display:block;width:20px; height:20px;background:url(../img/icon.png) no-repeat 0 -76px;float:left;}
.reader-comments .comments-website {display:none;}
.reader-comments .comments-name {color:#333; font-weight:bold;}

.article-detail{ padding-bottom:30px;}
.article-detail h2{ font-size:22px; line-height:1; font-weight:bold; padding:0 0 5px 0;}
.article-detail .meta{ font-size:12px; padding:10px 0; position:relative; color:#999;}
.article-detail .meta .comments-num{ position:absolute; right:0; left:auto; top:12px;}
.article-detail .meta .author { color:#333; font-style:italic; font-size:14px; margin-right: 5px; }
.article-detail p{ padding:10px 0;}

.write-comment{ padding:0 0 20px 0;}
.write-comment h3{padding:0 0 20px 0;}
.write-comment .hd{ padding:10px; background:#f5f5f5; border:1px solid #e5e5e5; 
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
      }
.write-comment .hd p{ padding:0 0 8px 0; clear:both; }
.write-comment .hd .text-input{ background:#fff; width:180px; font-size:14px;border:1px solid #e5e5e5; float:left; margin-bottom:10px; }
.write-comment .hd span{ width:200px; display:block; font-size:12px; color:#666; padding-left:10px; float:right; line-height:26px; }
.write-comment .hd span.tx-comments-required-error{color:red; padding-left:0;}
.write-comment .hd textarea{ width:400px; max-width:400px; min-width:400px; height:110px;border:1px solid #e5e5e5; color:#333}
.write-comment label{ display:none;}  
.write-comment .btn{ width:196px;}
.write-comment .tx-comments-form-top-message {
  color:#69AE1F;
  padding:10px; 
  border:1px solid #e5e5e5; 
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
  margin-bottom:10px;        
  }    
      
.read-more{ overflow:hidden;}
.read-more h2{ padding:20px 0;}

.read-more .read-more-con{ position:relative;}

.read-more .control{ position:absolute; font-weight:bold; top:5px; color:#007437; background:url(../img/bt_bg.png) no-repeat;}

.read-more .prev{ left:8px; padding-left:15px; background-position:0 2px;}
.read-more .control.first{ color:#969696;background-position:0 -41px;}

.read-more .next{ right:8px; padding-right:15px; background-position:right -12px;}
.read-more .control.last{ color:#969696;background-position:right -27px;}

.read-more ul li{ margin-right:19px; width:205px; float:left; height:175px; padding:30px 0 10px 0;border:1px solid #e5e5e5;  background:#f5f5f5;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
      }
    
.read-more ul li .pic{ width:205px; height:92px; background:#e6e6e6;}    
.read-more ul li .title{ padding:8px 8px 0 8px; font-weight:bold; line-height:16px; font-size:14px;display:block}      
.read-more ul li .title a{line-height:16px;}
.read-more ul li.left{ margin-right:19px;}
.read-more ul li.left .title{ text-align:left;}
.read-more ul li.right .title{ text-align:right;}

.read-more ul li .author{ font-size:12px; padding:3px 8px 0 8px; line-height:12px; display:block;}            
.read-more ul li.right .author{ text-align:right;}
  
    

/*  Horizontal Buttons  */
 
.jcarousel-skin-tango .jcarousel-next-horizontal,.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 15px;
    height: 15px;
    cursor: pointer;
    background:url(../img/prev_next_bt.png) no-repeat 0 -15px;
}


.jcarousel-skin-tango .jcarousel-prev-horizontal {
  background-position:0 0;
    left: 10px;
}



.social-wraper{ border-top:2px solid #ebeee1; border-bottom:2px solid #ebeee1; padding:10px 0;}
.social-wraper .cate{ font-size:12px; border-bottom:1px dashed #999;}

.social-list{ padding:7px 0; float:left; border-bottom:1px dashed #999;}
.social-list li{ float:left; padding:0 32px 0 0;}
.social-list li.last{ padding-right:0 !important;}
.social-list li a{ color:#666; float:left; font-size:12px;}
.social-list li a:hover{ color:#007D40;}
.social-list li a span{ float:left;  height:22px; width:22px;}
.social-list li.last a{ text-indent:-9999px; width:22px !important;}


.print-email{ float:right; padding:4px 0 0 0;}
.print-email li{ float:left; padding-left:10px;}
.print-email li a{ float:left; width:22px; height:15px; text-indent:-9999px;}


.socialBox, .main-content .type_rsmsociallinks_pi1{ background:#fff; padding:20px 10px; margin-bottom:10px; -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}
.main-content .type_rsmsociallinks_pi1 h2{margin-bottom: 15px;}
.socialBox .social-list{ border-top:none; border-bottom:2px solid #ebeee1;}
.socialBox-03{ padding:5px 21px;}
.socialBox-03 .social-list{ border-bottom:none;}
.socialBox-02 .pagination{ margin-bottom:5px;}
.social-wraper-02{border-top:2px solid #ebeee1;}
.socialBox-02 .social-list{ border-bottom:none;border-top:none; padding:2px 0 0 0;}



.article-list li{ padding-bottom:45px;}
.article-list li h3{ font-size:22px; line-height:26px;}
.article-list li h3 a{ font-size:22px; color:#007d40;}
.article-list li h3 a:hover{ color:#000;}
.article-list li p{ padding:15px 0 0 0;}
.article-list li .meta{ padding:5px 0 10px 0;}

.interview-list{ padding:0 0 20px 0;}
.interview-list li{ padding:20px 0; width:100%; overflow:hidden;}
.interview-list li h3{ font-size:22px; padding-bottom:10px; line-height:26px;}
.interview-list li h3 a{ font-size:22px; color:#007d40;}
.interview-list li h3 a:hover{ color:#000;}
.interview-list li .pic{ float:left; margin-right:12px;}
.interview-list li span{ font-size:12px; line-height:1; color:#000; font-weight:bold;}
.interview-list li p{ padding:0;}


.focus-box-list{}
.focus-box-list .focus-box .hd .pic{ float:left; margin-right:15px;}
.focus-box-list .focus-box .hd h3{ padding-bottom:10px;}
.focus-box-list .focus-box .hd h3,.focus-box-list .focus-box h3 a{ font-size:24px; line-height:28px; font-weight:bold;}


/* rf: bitte abstände in allgemeinen überschriften-definitionen festlegen 
.type_textpic{ padding:5px 0;}
.type_textpic .csc-textpic-imagewrap{ float:left; margin-right:12px; padding:15px 0 0 0;}
.type_text{ padding-bottom:10px;}
.type_text .csc-header h2{ padding:30px 0 0 0;}
.type_text .csc-header h3{ padding:15px 0 0 0;}
*/

.normal-page figure{float:left; margin-right:12px; padding:15px 0 0 0;}
.normal-page h2{padding:30px 0 0 0;}
.normal-page h3{padding:15px 0 0 0;}



.contentBox .accordion{ padding:20px 0;margin:0;}
.contentBox .accordion li {list-style-type:none;}
.contentBox .accordion li h3{ background:#f5f5f5; border-top:1px solid #e5e5e5;  padding:15px 15px 10px 20px; cursor:pointer; color:#007e3f; background:#f5f5f5 url(../img/dere1.png) no-repeat 3px -4px;}
.contentBox .accordion li h3.active{background:#fff url(../img/dere1.png) no-repeat 3px -83px; color:#000;}
/* DV 
.contentBox .accordion li h3:hover{ color:#000;background:#fff url(../img/dere1.png) no-repeat 3px -151px; cursor:pointer;}
*/
.contentBox .accordion li h3:hover{ color:#000;background:#f5f5f5 url(../img/dere1.png) no-repeat 3px -151px; cursor:pointer;}

.contentBox .accordion li h3.active:hover{ color:#000;background:#fff url(../img/dere1.png) no-repeat 3px -83px;}

.contentBox .accordion li .con{ padding:0 0 30px 20px; display:none;border-top:1px solid #e5e5e5;}

.gallery-wraper .left{ margin-right:8px; display:inline; float:left; width:275px; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; padding:10px 0 4px 0;}
.gallery-wraper .right{ float:right;}

.hofportaet .con{ width:430px; float:left; padding:50px 0 0 0;}
.hofportaet .con dl{ padding:20px 0;}
.hofportaet .aside{ float:right;padding:50px 0 0 0; width:220px;}
.farm-shop{background:#f5f5f5; border:1px solid #eaeaea; padding:20px 12px;}
.farm-shop h2,.farm-shop h2 a{font-size: 11px;font-weight: bold;line-height: 14px;}
.farm-shop dl dt{ font-weight:bold;}
.farm-shop dl dd{ padding:0 0 15px 0;}

.hofportaet .aside .map{padding:20px 0 0 0;}
.hofportaet .aside .video{ padding:10px 0;}


.hofportraet-overview{ position:relative;}
.hofportraet-overview .landPic{ position:absolute; right:35px; top:25px;}
.hofportraet-overview .right{ border:1px solid #ccc;}
.hofportraet-overview .right #map_hof_entry{height:617px !important}

.google-map-result{ padding:25px 0 0 0; height:650px;}
.google-map-result .left{ float:left; width:225px;}
.google-map-result .right{ float:left; }

.google-map-search{ padding:7px 10px; width:190px;}
.google-map-search p{ padding:3px 0;}
.google-map-search .btn{ width:190px;}


.google-map-list{ border-bottom:1px solid #e7e7e7; border-top:1px solid #e7e7e7; padding:10px 0; height:475px; overflow-y:scroll;}
.google-map-list .title{ padding:0 10px 10px 10px;}
.google-map-list ul li{ padding:10px 10px 5px 0px; cursor:pointer;}
.google-map-list ul li:hover{ background:#edf5e5;}

/*#25706*/
ul#hofmapscroll li{line-height:21px}

.videoborder{ border:1px solid #6d6c6c;}
.mapborder{ border:1px solid #dee0d9;}





.fokus-article{ }
.fokus-article{ padding-bottom:5px;}
.fokus-article .headpic{ position:relative; margin-top:-55px; margin-left:-22px; width:474px;}
.fokus-article .headpic figcaption{ background:#f5f5f5; color:#666666; font-size:12px; line-height:16px; padding:5px 20px;}
.fokus-article .condate{ position:relative; padding:40px 0 0 0;}
.fokus-article .condate span{color:#666; font-size:12px; padding:0 10px 0 0; position:absolute; right:30px; top:35px;}
.fokus-article .condate .comments-num{ position:absolute; right:0; top:35px; left:auto; padding-left: 15px;}
.fokus-article h1{ font-size:30px; line-height:34px; padding:5px 0 13px 0;}
.fokus-article  strong.fokus-subheader{ display:block; font-weight:normal; font-size:18px; color:#333; line-height:24px; padding-bottom:10px;}
.fokus-article  em{ color:#666;}
.fokus-article .subTitle{ font-weight:bold; color:#000; text-transform:uppercase;}
.fokus-article .fokus-article-con{ padding-bottom:30px;}
.fokus-article .fokus-article-con h3{ padding:5px 0; color:#333;}

/*#26407*/
.tt_news_presse .subTitle{
  font-size: 12px;
  font-weight: bold;
  padding-left: 15px;
  background: url(/fileadmin/templates/img/press-icon.png) no-repeat 0 center;
}


.block-picture{ position:relative; cursor:pointer;}
.block-picture .arrow{ height:20px; width:20px; background:url(../img/zoom.png) no-repeat 0 0; position:absolute; right:0; bottom:0; cursor:pointer;}
.fr-block-picture{ float:right;}
.fl-block-picture{ float:left;}
.block-picture .pic{ position:relative;}
.block-picture .block-picture-big{ width:436px; display:none; padding-bottom:10px;}

.fr-block-picture{ margin:0 0 0 15px; padding:15px 0 0 0;}
.fl-block-picture{ margin:0 15px 0 0; padding:15px 0 0 0;}
.fr-block-picture .block-picture-small{ width:130px;}
.fl-block-picture .block-picture-small{ width:180px;}
.pw180{ padding:15px 0 0 0;}
.pw180 .block-picture-small{ width:180px;}
.pw180  .block-picture-big{ width:420px;}
.tx-rsmwarenboerse .pw180{padding-bottom:15px}

.more-about{ padding:40px 0 10px 0;}
.more-about h2{ padding:0 0 10px 0;}
.more-about dl{ padding:10px 0;}
.more-about dl dt h3{ padding:0 0 5px 0; color:#333;}
.on-the-web dd{ padding:2px 0 2px 18px; background:url(../img/icon.png) no-repeat 0 -978px;}


.news-wraper{ padding:0px 0;}
.termine-wraper .alink{ font-size:14px;}
.news-wraper h2,.termine-wraper h2,.active-wraper h2{ font-size:14px; line-height:18px; text-transform:uppercase;}
.news-list{ padding:0px 0;}
.news-list li{ padding:0px 0px 30px 0px;overflow:auto;}
.news-list li .date{ font-size:12px; font-weight:bold; padding-left:15px; background:url(../img/press-icon.png) no-repeat 0 center;}
.news-list li .date span{ font-weight:normal; padding-left:5px;}
.middle-content .contentBox .news-list li h3{ padding:8px 0 9px 0;}
.news-list li h3,.news-list li h3 a{ font-size:18px; line-height:22px; font-weight:bold;}
.news-list li p{ padding:0;}
.news-list li .pic{ float:left; margin-right:12px; margin-bottom:5px; padding:10px 0 0 0;}
.termine-wraper{ padding:20px 0;}
.termine-wraper ul{ padding:20px 0 0 0;}
.termine-wraper ul li{ padding:0 0 20px 10px; background:url(../img/icon.png) no-repeat 0 -475px;}
.termine-wraper ul li strong{ display:block;}

.active-wraper{ padding:20px 0;}
.active-wraper h2{ padding-bottom:30px;}
.active-list{border-top:1px solid #e5e5e5;margin-bottom:10px;}
.active-list>li{ padding:20px 0 10px 0; position:relative; background:#f5f5f5; border-bottom:1px  solid #e5e5e5;}
.active-list>li.bgcolor{ background:#fff;}

.active-list>li .close{ position:absolute; top:8px; right:8px; cursor:pointer; height:18px; width:18px; background:url(../img/close.png) no-repeat 0 0;}

.active-list>li h3{font-size:18px; color:#007d40; cursor:pointer; line-height:22px; padding-left:20px; background:url(../img/dere1.png) no-repeat 3px -17px;}
.active-list>li h3.active{ background-position:3px -95px; color:#000;}
.active-list>li h3:hover{color:#333 !important; background: url(../img/dere1.png) no-repeat 3px -164px;}

.tx-rsmveranstaltungen .active-list>li h3{padding-bottom:0px !important;}
.tx-rsmveranstaltungen .active-list>li .con{padding-top:13px;}

.active-list>li .date{font-size:14px;  padding:2px 0 2px 20px;}
.active-list>li .date strong{font-weight:normal; color:#999}
.active-list>li .date span{ font-weight:bold;}
.active-list>li .date em{ font-size:14px; color:#999; font-style:normal; padding:0 5px;}
.active-list>li .num{ font-size:14px; font-weight:bold; padding:2px 0 2px 20px;}
.active-list>li .con{ padding:0 0 10px 20px; display:none;}
.active-list li .con .social-list{ border-top:1px dotted #ddd; border-bottom:1px dotted #ddd;}
.active-list li .con .social-list li{ background:#fff; border-bottom:none; padding:5px 27px 5px 0;}

.remove-intr{ padding:5px 0;}
.remove-intr span{ font-size:12px; color:#a8a8a8; float:right; padding-left:12px; background:url(../img/close2.png) no-repeat 0 center;}

.event-links-wraper{padding:10px 0;border-top:1px dotted #ddd; margin-top:20px;}
.event-links { float:left;}
.event-links li{ padding-left:5px;}
.event-links li a{ font-size:12px;}
.event-links-wraper .info{ font-size:12px; color:#999; float:right; padding:0;}



.category-list{ position:relative; padding:0 0 20px 0;}

.category-list ul li{ float:left; width:50%;}
.category-list ul li span{ font-size:11px; color:#737373; padding:0 0 0 5px;}
.category-list ul li a{ padding-left:10px; background:url(../img/newsletter/dere1.png) no-repeat left center;}



.glossar{ padding:20px 0 0 0;}
.glossar-item h2{ font-weight:bold; color:#cccccc; font-size:18px; line-height:24px; border-top:1px solid #E5E5E5; background:#f5f5f5; padding:10px 0 5px 10px;}
.glossar-item .accordion{ padding:0;}
.letter-list{ padding:15px 0 15px 0; border-top:1px solid #e7e7e7;}
.letter-list li{ float:left; font-size:12px; line-height:16px; padding:0 5px 0 4px; background:url(../img/footer_line.gif) no-repeat  right center; }
.letter-list li.first{padding-left:0;}
.letter-list li.last{ background:none; padding-right:0;}

.sitemap-list{ padding:20px 0;}
.sitemap-list a{ color:#333;}
.sitemap-list h1,.sitemap-list h1 a{ font-size:18px; font-weight:bold; line-height:24px; color:#007e40;}
.sitemap-list h2,.sitemap-list h2 a{ font-size:14px; font-weight:bold; line-height:19px; color:#333;}
.sitemap-list h3,.sitemap-list h3 a{color:#333; font-size:14px; line-height:19px; font-weight:normal;}
.sitemap-list li{ padding:0 0 0 12px; background:url(../img/circle.png) no-repeat 0 8px;}
.sitemap-list>li{ padding:10px 0; background:none;}
.sitemap-list a:hover{ color:#007e40; text-decoration:underline;}





.map-part{ padding:20px 0 50px 0;}
.land-map{ width:267px; height:412px; float:left; margin-left:20px;}
.maplinks{ width:315px; float:right; padding:30px 0 0 20px;}
.maplinks ul li{ padding:3px 0 3px 12px; background:url(../img/dere1.png) no-repeat 0 -14px;}
.maplinks ul li a {display: block;}
.category-item-wraper{ padding:15px 0 0 0;}
.category-item{ padding:16px 0;}
.category-item .left{ margin:0 15px 0 0; padding:3px 0 0 0; float:left; }
.category-item .right{ overflow:hidden;zoom:1;}
.category-item h2{ padding:0 0 5px 0;}
.category-item ul li{ float:left; padding:0 5px 0 10px;background:url(../img/newsletter/dere1.png) no-repeat  left center;}
.category-item ul li span{ font-size:11px;}


/*pagination*/
.pagination{ text-align:center; background:#f5f5f5; padding:15px; margin-top:30px; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px;}
.pagination span{ color:#000; padding:0 3px;}
.pagination a{ padding:0 10px;}
.pagination .page-prev,.pagination .page-next{font-size:12px; font-weight:bold; background:url(/fileadmin/templates/img/bt_bg.png) no-repeat;}
.pagination .page-prev{ float:left;  padding:0 0 0 15px; background-position:0 2px;}
.pagination .page-prev:hover{background-position:0 -72px; color:#333;}
.pagination .page-next{ float:right; padding:0 15px 0 0;background-position:right -13px;}
.pagination .page-next:hover{background-position:right -57px; color:#333;}
      

#gallery{ width:390px; height:260px; position:relative;}
#gallery .showWraper{width:390px; height:260px; overflow:hidden; position:relative;}
#gallery .showWraper ul li{ position:absolute;}
#gallery .picThumWraper{ position:absolute; left:0; bottom:0; height:35px; width:390px; background:url(../img/thum/space.png) repeat 0 0;}

.thumlist li{ float:left; padding: 5px 4px;}
.thumlist li a{ float:left; border:1px solid #484720; opacity:0.7}
.thumlist li img{ height:23px; width:23px;;}
.thumlist li.current a{ border:1px solid #fff; opacity:1;}


/*lightBox*/
#layout{ width:970px; height:800px; background:#fff; border-radius:5px;-webkit-border-radius:5px; -moz-border-radius:5px; display:none;}

#layout2{ width:700px; height:700px; background:#fff; padding:15px;border-radius:5px;-webkit-border-radius:5px; -moz-border-radius:5px; display:none; }

#layout2 h2{ font-size:24px; line-height:1; padding:5px 0 20px 0;}



ul.tabs-list{background:url(/fileadmin/api/img/Servicekarte_Reiter.png) no-repeat -23px -33px;}

.tabs-list li{ float:left;}
.tabs-list li a{ display:block; float:left; font-size:17px; height:39px; line-height:39px; width:194px; text-align:center;}
.tabs-list li.ui-state-active a{ color:#333; background:#fff;border-radius:5px 5px 0px 0px;-webkit-border-radius:5px 5px 0px 0px; -moz-border-radius:5px 5px 0px 0px; }
.tab-panel{ padding:15px;}


.search-googleMap-wraper{width:970px; height:800px; overflow:hidden; }

/*#23153*/
.search-googleMap-wraper.mapprodctwrap{width:940px; height:800px; overflow:hidden; }

.search-googleMap-wraper .top{ padding:5px 0;}
.search-googleMap-wraper .top .left{ float:left;}

.search-googleMap-wraper .top .right{ float:right; width:765px;}
.search-googleMap-wraper .top .right p.bref{ padding:0 0 10px 0;}
.search-googleMap-wraper .top .right .part{ padding:3px 0;}
.search-googleMap-wraper .bordergrayBox{ padding:7px 10px;}
.search-googleMap-wraper .btn{ float:right;}
.datepicker-wraper-03{width:156px; float:left; margin:0 20px 0 120px;}
.datepicker-wraper-04{ width:154px; float:left;}
#datepicker3,#datepicker4{ width:110px;}

.checkboxWtaper{ padding-top:0;}
.checkboxWtaper p{ float:left; width:148px;}
.checkboxWtaper label{ font-size:13px; line-height:16px; color:#178750;}

.search-googleMap-wraper .google-map-list h3,.search-googleMap-wraper .google-map-list h3 a{ font-size:16px; font-weight:bold;}
.search-googleMap-wraper .google-map-list{ height:523px;}
.search-googleMap-wraper .bt .left{ width:305px;  float:left;}
.search-googleMap-wraper .bt .right{ float:right;}
.search-googleMap-wraper .bt .left p{font-size:16px; line-height:22px; padding:0 0 30px 0;}
.google-palce-icon{ padding:50px 0 0 35px !important; background:url(../img/place_icon.png) no-repeat 10px 15px;}

p.csc-frame-frame1 {background-color: #f5f5f5;padding-left:1em;padding-right:1em;}
      
      